YourChannel: Everything you want in a YouTube plugin.

Information

Software Type Plugin
Software Slug yourchannel (view on wordpress.org)
Software Status Active
Software Author pluginbuilders
Software Website plugin.builders
Software Downloads 443,367
Software Active Installs 10,000
Software Record Last Updated June 13, 2024

10 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
YourChannel <= 1.2.5 - Authenticated (Administrator+) Stored Cross-Site Scripting Patched CVE-2023-1869 5.5 Marco Wotschka April 18, 2023
YourChannel <= 1.2.3 - Missing Authorization to Plugin Settings Reset Patched CVE-2023-1865 6.5 Marco Wotschka April 5, 2023
YourChannel <= 1.2.4 - Cross-Site Request Forgery to Plugin Channel Reset Patched CVE-2023-1866 5.4 Marco Wotschka April 5, 2023
YourChannel <= 1.2.4 - Cross-Site Request Forgery to Plugin Settings Change Patched CVE-2023-1867 5.4 Marco Wotschka April 5, 2023
YourChannel <= 1.2.3 - Missing Authorization to Plugin Cache Reset Patched CVE-2023-1868 6.5 Marco Wotschka April 5, 2023
YourChannel <= 1.2.4 - Cross-Site Request Forgery to Plugin Language Translation Update Patched CVE-2023-1870 4.3 Marco Wotschka April 5, 2023
YourChannel <= 1.2.4 - Cross-Site Request Forgery to Plugin Language Translation Reset Patched CVE-2023-1871 5.4 Marco Wotschka April 5, 2023
YourChannel <= 1.2.1 - Missing Authorization Checks leading to Authenticated (Subscriber+) Stored Cross-Site Scripting Patched CVE-2022-4833 7.4 István Márton January 13, 2023
YourChannel <= 1.2.1 - Authenticated (Subscriber+) Stored Cross-Site Scripting via 'yrc_lang[Videos]' Patched CVE-2023-0282 6.4 István Márton January 13, 2023
YourChannel <= 1.2.2 Authenticated (Contributor+) Cross-Site Scripting via Shortcode Patched CVE-2022-4833 7.4 István Márton January 10, 2023

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation